import requestQy from "@/lib/requestQy";
// 报告信息传给区域
// 其他类型
export function otherPdfMsg(data) {
    return requestQy({
        url: "zxsOtherReportWb/saveOtherReport",
        method: "post",
        headers: { "tenant-id": 1 },
        data
    });
}
// 数值类型---叶面积
export function laiPdfMsg(data) {
    return requestQy({
        url: "zxsNumericalReportWb/saveNumericalReport",
        method: "post",
        headers: { "tenant-id": 1 },
        data
    });
}
// 正射类型
export function otgPdfMsg(data) {
    return requestQy({
        url: "zxsGeomReportWb/saveGeomReport",
        method: "post",
        headers: { "tenant-id": 1 },
        data
    });
}
// 信息类型--地表覆盖
export function coverPdfMsg(data) {
    return requestQy({
        url: "zxsCategoryReportWb/saveCategoryReport",
        method: "post",
        headers: { "tenant-id": 1 },
        data
    });
}

// 测试接口
export function getTestData() {
    return requestQy({
        url: "region/region/xtgzXmb/queryYJXMListPoint2",
        method: "get"
    });
}